// pages/order/takeOut/takeOut.js
Page({

    /**
     * 页面的初始数据
     */
    data: {
        show: false,
        result: false,
        result2: false,
    },
    onClose() {
        wx.nextTick(() => {
            this.setData({
                show: !this.data.show
            })
        })
    },
    takeClothes() {
        wx.nextTick(() => {
            this.setData({
                result: !this.data.result
            })
        })
    },
    storeClothes() {
        wx.nextTick(() => {
            this.setData({
                result2: !this.data.result2
            })
        })
    }
})